/*
 * Buttons CSS file
 **/

/* Button :: Green */
.btn-green { display: inline-block; font-size: 12px; font-weight: bold; height: 25px; color: #FFF; line-height: 26px; padding: 0 27px 0 10px; background: url('../img/structure/ico/ico_arrow_sprite.png') no-repeat right 0 #AFC91D; }
.btn-green:hover { background-color: #82868F; background-position: right bottom; }
.btn-green.clean { padding-right: 15px; background: #AFC91D; }
.btn-green.clean:hover { background: #82868F; }

.btn-green.big { font-family: 'GLSWebBold'; font-weight: normal; font-size: 14px; height: 35px; line-height: 35px; padding: 0 32px 0 15px; background: url('../img/structure/ico/ico_arrow_big_sprite.png') no-repeat right 0 #AFC91D; }
.btn-green.big:hover { background-color: #82868F; background-position: right bottom; }

.btn-rss { display: inline-block; font-family: 'GLSWebBold'; font-size: 16px; height: 45px; line-height: 45px; text-align: center; color: #FFF; }
.btn-rss.w-8 { width: 300px; background: url('../img/structure/ico/ico_rss_col-8_sprite.png') left top no-repeat; }
.btn-rss.w-6 { padding: 4px 0 0 0; height: 41px; font-size: 14px; width: 235px; background: url('../img/structure/ico/ico_rss_col-6_sprite.png') left top no-repeat; }

.btn-green.submit { padding: 0 27px 0 10px; line-height: 22px; background: url('../img/structure/ico/ico_arrow_sprite.png') no-repeat right 0 #AFC91D; border: none; }
.btn-green.submit:hover { background-color: #82868F; background-position: right -25px; }
.ie7 .btn-green.submit { padding: 0 17px 5px 0; }

.btn-green.big.submit { font-family: 'GLSWebBold'; font-size: 14px; height: 35px; line-height: 35px; padding: 0 32px 0 15px; border: 0; background: url('../img/structure/ico/ico_arrow_big_sprite.png') no-repeat right 0 #AFC91D; }
.btn-green.big.submit:hover { background-color: #82868F; background-position: right bottom; }

/* Button :: Grey */
.btn-grey { display: inline-block; font-size: 12px; font-weight: bold; height: 25px; color: #FFF; line-height: 26px; padding: 0 27px 0 10px; background: url('../img/structure/ico/ico_arrow_sprite_grey.png') no-repeat right 0 #ABB0B7; }
.btn-grey:hover { background-color: #82868F; background-position: right bottom; }

/* Button :: Transparent */
.btn-transparent { display: inline-block; font-size: 12px; font-weight: bold; height: 25px; color: #FFF; line-height: 25px; padding: 0 25px 0 0; background: url('../img/structure/ico/ico_arrow_transparent_right.png') no-repeat right 0; }
.btn-transparent:hover { text-decoration: underline; }

/* Button :: Info */
a.btn-info { font-size: 12px; font-weight: bold; display: inline-block; padding-right: 32px; height: 24px; line-height: 24px; background: url('../img/structure/ico/ico_tooltip_tip.png') right top no-repeat; }

/* Button :: Scroll to top */
a.btn-to-top { display: inline-block; padding: 0 20px 0 0; background: url('../img/structure/ico/ico_arrow_to-top.png') right center no-repeat; }

/* Button :: Go Back */
a.btn-back { display: inline-block; padding: 0 0 0 15px; background: url('../img/structure/ico/ico_arrow_left.png') left center no-repeat; }

/* Button :: Download */
a.download-link { color: #AFC91D; font-size: 12px; padding: 0 15px 0 20px; display: block; text-decoration: none; font-weight: bold; background: url('../img/structure/ico/ico_download.png') no-repeat left 3px; }
a.download-link:hover { text-decoration: underline; }

/* Links :: Arrow right*/
.link-arrow { display: inline-block; height: 20px; font-size: 12px; line-height: 20px; font-weight: bold; color: #AFC91D; background: url('../img/structure/ico/ico_arrow-small_sprite.png') no-repeat; }
.link-arrow:hover { text-decoration: underline; }
.link-arrow.right { padding-right: 10px; background-position: right 1px; }
.link-arrow.left { padding-left: 10px; background-position: left 1px; }

/* Select :: Link */
a.select-link { display: inline-block; padding: 0 0 0 23px; color: #AFC91D; font-size: 12px; text-decoration: none; font-weight: bold; background: url('../img/structure/ico/ico_select-all.png') no-repeat left top; }
a.select-link:hover { text-decoration: underline; }

/* Buttons neu */
.button { display: inline-block; border: 0 none; color: #FFF!important; font-weight: bold!important; text-decoration: none!important; background-repeat: no-repeat; background-position: right 0; }
.button:hover { background-color: #82868F!important; background-position: right bottom !important; }

.button.back { background-position: left top; }
.button.back:hover { background-position: left bottom !important; }

.button.small { height: 25px; padding: 0 27px 0 10px!important; font-size: 12px; line-height: 26px; }
.ie7 .button.small,
.ie8 .button.small{ line-height: 22px; }
.button.large { height: 35px; padding: 0 32px 0 15px!important; font-size: 14px; line-height: 35px; font-family: 'GLSWebBold'; font-weight: normal!important; }

.button.large.back { padding: 0 15px 0 32px !important; }

.button.green { background-color: #AFC91D; }
.button.grey { background-color: #ABB0B7; }

.button.small.green { background-image: url('../img/structure/ico/ico_arrow_sprite.png'); }
.button.small.grey { background-image: url('../img/structure/ico/ico_arrow_sprite_grey.png'); }
.button.large.green { background-image: url('../img/structure/ico/ico_arrow_big_sprite.png'); }
.button.large.green.back { background-image: url('../img/structure/ico/ico_arrow-left_big_sprite.png'); }

.button.clean { background-image: none!important; }
.button.small.clean { padding-right: 10px!important; }
.button.small.download { padding: 0 10px 0 28px!important; background-image: url('../img/structure/ico/ico-downloadfile.png'); background-position: 10px center; background-repeat: no-repeat; }
.button.small.download:hover { background-position: 10px center!important; }
